
VIRTUAL CREDIT CARD - Bug #15122

Android[TREATS][KONVERSIKAN TREATS REWARD] checkbox cannot checklist after tap and crash

after tap Terapkan

14 December 2022 03:06 PM - ilham ilham

Status: Closed Start date: 14 December 2022

Priority: High Due date:  

Assignee: Daniel Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user : ntbsec05

Step :

Login

slide to KARTU KREDIT

tap KARTU

tap My TREATS

tap Konversikan TREATS reward

tap Checkbox

tap Terapkan

tap Ya / Yes

actual :

Checkbox not change aftar tap and got crash app after tap terapkan

Expected :

checkbox should to be true with color is green and should not crash

History

#1 - 14 December 2022 03:08 PM - ilham ilham

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 14 December 2022 03:36 PM - ilham ilham

ilham ilham wrote:

user : ntbsec05

Step :

Login

slide to KARTU KREDIT

tap KARTU

tap My TREATS

tap Konversikan TREATS reward

tap Checkbox

tap Terapkan

tap Ya / Yes

actual :

Checkbox not change aftar tap and got crash app after tap terapkan

 

wrong copywritting in Detil should be Detail

Expected :

checkbox should to be true with color is green and should not crash
#3 - 14 December 2022 10:41 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#4 - 15 December 2022 10:37 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 15 December 2022 02:11 PM - Daniel Wong

- Status changed from Resolved to Closed

- Assignee changed from hsulynn pang to Daniel Wong

tested good, the result as expected

Files

bandicam 2022-12-14 13-58-54-412.mp4 327 KB 14 December 2022 ilham ilham
